﻿@charset "utf-8";
:root{--color:#359839;--color1:#e48420}
.wmkc-template-46 .wmkc-flex-row-reverse{align-items:center}
.wmkc-template-45 .wmkc-flex{align-items:center}
.home-banner .swiper-slide>a::after{display:none}
.bannerbox1{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;flex-direction:column;justify-content:space-between;text-align:center;padding:10% 0 6%}
.bannerbottom{width:65%;margin:0 auto}
.bannertop h2{font-weight:800;font-size:2vw;color:#fff;text-transform:uppercase;line-height:1}
.bannerdev{display:flex;justify-content:center;margin-top:25px}
.bannerdev p{font-weight:700;font-size:1.2vw;color:#fff;text-transform:uppercase;line-height:1;padding:12px 25px;border-right:1px solid #eee}
.bannerdev p:last-child{border-right:none}
.bannerbottom{position:relative}
.bannerbottom .boxs{position:absolute;text-align:center;width:100%;top:28px;z-index:3;color:#fff;font-size:.8vw}
.bannerbottom .items{position:absolute;width:100%;bottom:5%;display:flex;justify-content:space-between;padding:0 22px}
.bannerbottom .items p{width: 25%;font-size: .9vw;color: #fff;line-height: 1;text-align: center;}
@media (max-width:1440px) {
    .bannerbottom .boxs{font-size: 1vw;top: 15px;}
}
